@charset "UTF-8";

@font-face {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 100;
    font-display: swap;
	src: url("NotoSansJP-Thin.woff2") format("woff2"),
	     url("NotoSansJP-Thin.woff") format("woff"),
	     url("NotoSansJP-Thin.otf") format("opentype");
}

@font-face {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 200;
    font-display: swap;
	src: url("NotoSansJP-Light.woff2") format("woff2"),
	     url("NotoSansJP-Light.woff") format("woff"),
	     url("NotoSansJP-Light.otf") format("opentype");
}

@font-face {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 300;
    font-display: swap;
	src: url("NotoSansJP-DemiLight.woff2") format("woff2"),
	     url("NotoSansJP-DemiLight.woff") format("woff"),
	     url("NotoSansJP-DemiLight.otf") format("opentype");
}

@font-face {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 400;
    font-display: swap;
	src: url("NotoSansJP-Regular.woff2") format("woff2"),
	     url("NotoSansJP-Regular.woff") format("woff"),
	     url("NotoSansJP-Regular.otf") format("opentype");
}

@font-face {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 500;
    font-display: swap;
	src: url("NotoSansJP-Medium.woff2") format("woff2"),
	     url("NotoSansJP-Medium.woff") format("woff"),
	     url("NotoSansJP-Medium.otf") format("opentype");
}

@font-face {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 700;
    font-display: swap;
	src: url("NotoSansJP-Bold.woff2") format("woff2"),
	     url("NotoSansJP-Bold.woff") format("woff"),
	     url("NotoSansJP-Bold.otf") format("opentype");
}

@font-face {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 900;
    font-display: swap;
	src: url("NotoSansJP-Black.woff2") format("woff2"),
	     url("NotoSansJP-Black.woff") format("woff"),
	     url("NotoSansJP-Black.otf") format("opentype");
}
